.toggle{overflow:hidden;display:block;position:relative; border-radius: 18px; border: 1px solid #306A6C; background: linear-gradient(0deg, rgba(255, 255, 255, 0.80) 0%, rgba(255, 255, 255, 0.80) 100%), #E3F0EE; margin-bottom: 20px; }
.toggle > header{padding:20px 105px 0px 35px;font-size:22px;color:#000;display:block; font-weight: 400;cursor:pointer;position:relative; font-family:'Rubik', serif;}
.toggle > header i{background: #684682; width:30px; height:30px; right: 35px; border-radius:50%; position:absolute; top:35px; transform:translateY(-50%);}
.toggle > header i:before,
.toggle > header i:after{content:'';width:15px;height:15px;left: 50%;top:50%;transform: translate(-50%,-50%) rotate(90deg);position:absolute;background:#FFF;border-radius: 5px;transition:transform .25s ease-out;}
.toggle > header i:before{height: 3px;}
.toggle > header i:after{width: 3px;}
.toggle > input{display:none;}
.toggle > div:not(.toggle-bg){height: .01px;transition: padding .2s, height .2s;cursor:text;margin-left:auto;padding: 0 10px;}
.toggle > input:checked ~ header
.toggle:has(input:checked ~ header) {background:green;}
.toggle > input:checked ~ header {font-weight:500;}
.toggle > input:checked ~ header i { background: linear-gradient(0deg, rgba(255, 255, 255, 0.40) 0%, rgba(255, 255, 255, 0.40) 100%), #684682; }
.toggle > input:checked ~ header i:before{transform: translate(-50%,-50%) rotate(0deg);}
.toggle > input:checked ~ div:not(.toggle-bg){height: auto;padding: 0px 35px 25px 35px;}
.toggle > input:checked ~ div:after{transform: rotate(180deg) scale(.75);}
.toggle .toggle-bg{ background: #fff; display:none !important; position:absolute; top:0; left:0; width:100%; height:100% !important; z-index: -1; }

.toggle:has(input:checked ~ .toggle-bg) { background:#fff; }

.toggle:first-child .toggle-bg { border-radius:25px 25px 0 0; }
.toggle:last-child  .toggle-bg{ border-radius:0 0 25px 25px; }
.toggle div p,
.toggle div li { color: #111; font-size: 15px;  font-weight: 300; line-height: 24px; }

.toggle div p:last-child,
.toggle div p:has(.cta-button):last-child{padding-bottom:0;}
.toggle > input:checked ~ .toggle-bg{display: block !important;}
#site-content .toggle div .cta-button { color:#fff; text-decoration:none; margin-top:20px; font-size:16px; }

.wp-block-separator { background: #EFEAE2; width: 95%; }

@media(max-width:1000px){
	.toggle div p, .toggle div li{ font-size:14px; }
	.toggle > input:checked~div:not(.toggle-bg) { padding: 30px 25px 50px 25px !important; }
    .post-body .toggle div p { font-size: 14px !important; }
}

@media(max-width:781px){
	.toggle > header{font-size:25px;}
	.toggle > input:checked~div:not(.toggle-bg) { padding: 10px 25px 15px 25px !important; }
}
@media(max-width:550px){
	.toggle > header{font-size:18px;}
	.toggle.has-icon > header span{margin-left:0;}
	.toggle > header { padding: 20px 75px 0px 25px; }
}